:root {
  --primary-color-utrecht: #700769;
  --primary-color-utrecht-hover: #550550;

  --ams-typography-font-family: Verdana, sans-serif;
  --ams-heading-color: var(--primary-color-utrecht);
  --ams-color-interactive: var(--primary-color-utrecht);
  --ams-color-interactive-hover: var(--primary-color-utrecht-hover);
  --ams-page-header-menu-item-color: #000000;
  --ams-page-header-menu-item-hover-color: var(--primary-color-utrecht-hover);
  --ams-page-footer-spotlight-background-color: var(--primary-color-utrecht);
  /* --ams-typography-body-text-font-size: 1rem;
  --ams-typography-body-text-font-weight: 400;
  --ams-typography-body-text-line-height: 1.4;
  --ams-typography-body-text-small-font-size: 0.825rem;
  --ams-typography-body-text-small-line-height: 1.6;
  --ams-typography-body-text-large-font-size: 1.125rem;
  --ams-typography-body-text-large-line-height: 1.6;
  --ams-typography-body-text-x-large-font-size: 1.5rem;
  --ams-typography-body-text-x-large-line-height: 1.4;
  --ams-typography-heading-1-font-size: 2rem;
  --ams-typography-heading-font-weight: 700; */
}

BODY {
  border-top: 20px solid var(--primary-color-utrecht);
}

.ams-page-header__logo-container {
  inline-size: auto;
}

.ams-page-header__logo-container img {
  max-height: 85px;
}

.ams-page-footer {
  position: relative;
  background-color: var(--ams-page-footer-spotlight-background-color);
  overflow: hidden;
}

.ams-page-footer .bg_image {
  opacity: .1;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 0;
}

.ams-page-footer > *:not(.bg_image) {
  z-index: 1;
  position: relative;
}

.ams-page-footer a {
  color: var(--ams-color-interactive-inverse);
}

.ams-page-footer a:hover,
.ams-page-footer a:focus {
  color: var(--ams-color-interactive-inverse);
}

.ams-page-footer__spotlight {
  background: none;
  color: var(--ams-color-text-inverse);
}

.ams-page-footer__spotlight a {
  color: var(--ams-color-interactive-inverse);
}

.ams-page-footer__spotlight a:hover,
.ams-page-footer__spotlight a:focus {
  color: var(--ams-color-interactive-inverse);
}

.ams-page-footer__spotlight .ams-row {
  grid-column: 1 / -1;
}


ul {
  list-style-image: disc;
}

ul li::marker,
ol li::marker {
  color: var(--primary-color-utrecht);
  font-weight: bold;
}
